+关注
已关注

分类  

暂无分类

标签  

暂无标签

日期归档  

暂无数据

错误:找不到满足protos要求的版本错误:尝试安装protos时找不到protos的匹配发行版

发布于2021-03-02 15:22     阅读(960)     评论(0)     点赞(8)     收藏(1)


0

1

2

3

4

5

6

我正在尝试使用Protos进行安装,pip install protos但收到以下错误消息ERROR: Could not find a version that satisfies the requirement protos ERROR: No matching distribution found for protos(这些是2条不同的线,顺便说一句)。是否有人遇到相同的问题,因为也许我不满足要求,但是我的问题是我不知道哪个要求,只是找不到任何信息。我正在使用python 3.6.2,pip 20.3.3和Windows 10


解决方案


protos软件包可以在这里找到:https : //pypi.org/project/protos/

根据PyPi页面,它需要Python 3.7或更高版本。由于您正在运行Python 3.6,因此在运行时会收到错误消息pip install protos

如果您正在寻找Google的协议缓冲区,则应该查看pip install protobuf此处的文档)。

0

1

2

3

4

5



所属网站分类: 技术文章 > 问答

作者:黑洞官方问答小能手

链接: https://www.pythonheidong.com/blog/article/869850/cdcc1c08589088a684d8/

来源: python黑洞网

任何形式的转载都请注明出处,如有侵权 一经发现 必将追究其法律责任

8 0
收藏该文
已收藏

评论内容:(最多支持255个字符)